Bug 1266891 - nodejs-mongodb-2.1.4 is available
nodejs-mongodb-2.1.4 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-mongodb (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Troy Dawson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 08:16 EDT by Upstream Release Monitoring
Modified: 2016-01-12 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-12 18:13:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.44 (#1266891) (1.00 KB, patch)
2015-09-28 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.45 (#1266891) (1023 bytes, patch)
2015-09-30 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.46 (#1266891) (1.00 KB, patch)
2015-10-15 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.47 (#1266891) (1.00 KB, patch)
2015-10-28 08:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.48 (#1266891) (1.00 KB, patch)
2015-11-10 07:39 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.49 (#1266891) (1.00 KB, patch)
2015-11-20 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1266891) (1019 bytes, patch)
2015-12-06 19:14 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.52 (#1266891) (1.00 KB, patch)
2015-12-15 07:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.2 (#1266891) (1020 bytes, patch)
2015-12-23 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.3 (#1266891) (1019 bytes, patch)
2016-01-04 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.4 (#1266891) (1020 bytes, patch)
2016-01-12 07:55 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-28 08:16:30 EDT
Latest upstream release: 2.0.44
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-28 08:16:43 EDT
Created attachment 1077914 [details]
[patch] Update to 2.0.44 (#1266891)
Comment 2 Upstream Release Monitoring 2015-09-28 08:20:59 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11253123
Comment 3 Upstream Release Monitoring 2015-09-30 20:17:02 EDT
Latest upstream release: 2.0.45
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-09-30 20:17:12 EDT
Created attachment 1078864 [details]
[patch] Update to 2.0.45 (#1266891)
Comment 5 Upstream Release Monitoring 2015-09-30 20:20:28 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11284903
Comment 6 Upstream Release Monitoring 2015-10-15 20:15:46 EDT
Latest upstream release: 2.0.46
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-15 20:15:55 EDT
Created attachment 1083469 [details]
[patch] Update to 2.0.46 (#1266891)
Comment 8 Upstream Release Monitoring 2015-10-15 20:19:25 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11467213
Comment 9 Upstream Release Monitoring 2015-10-28 08:16:30 EDT
Latest upstream release: 2.0.47
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-10-28 08:16:39 EDT
Created attachment 1087230 [details]
[patch] Update to 2.0.47 (#1266891)
Comment 11 Upstream Release Monitoring 2015-10-28 08:18:38 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11612328
Comment 12 Upstream Release Monitoring 2015-11-10 07:39:34 EST
Latest upstream release: 2.0.48
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-11-10 07:39:46 EST
Created attachment 1092215 [details]
[patch] Update to 2.0.48 (#1266891)
Comment 14 Upstream Release Monitoring 2015-11-10 08:17:37 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770389
Comment 15 Upstream Release Monitoring 2015-11-20 07:15:07 EST
Latest upstream release: 2.0.49
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-11-20 07:15:16 EST
Created attachment 1097146 [details]
[patch] Update to 2.0.49 (#1266891)
Comment 17 Upstream Release Monitoring 2015-11-20 07:22:03 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11920542
Comment 18 Upstream Release Monitoring 2015-12-06 19:14:34 EST
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-12-06 19:14:47 EST
Created attachment 1102950 [details]
[patch] Update to 2.1.0 (#1266891)
Comment 20 Upstream Release Monitoring 2015-12-06 19:19:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12094575
Comment 21 Upstream Release Monitoring 2015-12-15 07:23:45 EST
Latest upstream release: 2.0.52
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-12-15 07:23:53 EST
Created attachment 1105982 [details]
[patch] Update to 2.0.52 (#1266891)
Comment 23 Upstream Release Monitoring 2015-12-15 07:36:49 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12199016
Comment 24 Upstream Release Monitoring 2015-12-23 19:16:28 EST
Latest upstream release: 2.1.2
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-12-23 19:16:48 EST
Created attachment 1109047 [details]
[patch] Update to 2.1.2 (#1266891)
Comment 26 Upstream Release Monitoring 2015-12-23 19:19:46 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12296093
Comment 27 Upstream Release Monitoring 2016-01-04 19:15:59 EST
Latest upstream release: 2.1.3
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 28 Upstream Release Monitoring 2016-01-04 19:16:09 EST
Created attachment 1111598 [details]
[patch] Update to 2.1.3 (#1266891)
Comment 29 Upstream Release Monitoring 2016-01-04 19:20:30 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12409705
Comment 30 Upstream Release Monitoring 2016-01-12 07:55:36 EST
Latest upstream release: 2.1.4
Current version/release in rawhide: 2.0.43-1.fc24
URL: http://npmjs.org/package/mongodb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 31 Upstream Release Monitoring 2016-01-12 07:55:47 EST
Created attachment 1113927 [details]
[patch] Update to 2.1.4 (#1266891)
Comment 32 Upstream Release Monitoring 2016-01-12 07:58:48 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12515639
Comment 33 Upstream Release Monitoring 2016-01-12 18:10:32 EST
tdawson's nodejs-mongodb-2.1.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710786

Note You need to log in before you can comment on or make changes to this bug.